/* ####################
shop_tt_products.css
erstellt am 17.05.2006 
fuer tt_products 2.49
*/

.zkbrowselinks {margin: 8px 0 5px 0;}
.shopteaser {width: 245px; height: 60px; margin: 0px 5px 8px 0; background-color: #E2E4E3; border: 1px solid #D9DBDA; float: left;}
.shopteaserartikel {width: 245; height: 60px; margin: 0; }
.shopteaserimg {border: 1px solid #000000; margin: 0 5px 0 0; float: left;}

.shopdetailteaser {width: 450; vertical-align: top; margin: 0;}
.shopdetailteaserartikel {width: 450px; margin: 0 2px 0 2px; }
.shopdetailimg {margin: 0 5px 0 0; border: 1px solid #000000;}
.shopdetailartikelbeschreibung {width: 300; margin: 0 2px 0 5px; float: none;}
.hinweis {font-size: 10px; color: #999999; line-height: 12px; margin-top: 5px;}


.inputmenge {width: 30px; border: 1px solid #000000; background-color : #FFFFFF;}

.shopartikeltitle {font-size: 11px; font-weight: bold; line-height: 14px;}
.shopheadlinebasket {font-size: 11px; font-weight: bold; color: #000000; line-height: 12px; text-align: left; padding: 2px; background-color: #D9DBDA;}


.bubasket {width: 280; height: 25px; color: #FFFFFF; font: 10; font-weight: bold;  border: 1px solid #000000; float: right; background-color: #62452A;}
.buback {width: 100; height: 22px; color: #FFFFFF; font: 10; font-weight: bold;  border: 1px solid #000000; float: left; background-color: #666666;}

.buwarenkorb {border: 0px;}